Rainbows! 4.6.0 - Rack HTTP server for the sleepy

Rainbows! is an HTTP server for sleepy Rack applications. It is based
on
Unicorn, but designed to handle applications that expect long
request/response times and/or slow clients.

We fell asleep at the wheel, thanks to Damian J. for waking us up!

Changes: Fix unicorn 4.8.0 compatibility

The unicorn 4.8.0 internal changes unfortunately broke some
unoffically supported behavior we depended on. This release fixes
that, but as a result, we lose compatibility of older unicorn
versions. (Oops!, oh well… :x)

There’s also minor bugfixes and documentation updates.
The website is now at http://rainbows.bogomips.org/ since
RubyForge is shutting down. The mailing list will be migrated
soon.

In order to ease transitions to future versions of the GPL, we are
now “GPLv2 or later” instead of explicitly GPLv2 + GPLv3(-only).
The old Ruby 1.8 license remains an option. If the FSF turns out
a horrible GPLv4, users are free to continue using GPLv2 or GPLv3.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs